Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Drivers] C'est quand ils veulent ATI apres les 8.40.4
View unanswered posts
View posts from last 24 hours

Goto page 1, 2, 3, 4, 5  Next  
Reply to topic    Gentoo Forums Forum Index French
View previous topic :: View next topic  
Author Message
darkangel92
Apprentice
Apprentice


Joined: 19 Nov 2006
Posts: 202

PostPosted: Fri Oct 26, 2007 3:46 pm    Post subject: [Drivers] C'est quand ils veulent ATI apres les 8.40.4 Reply with quote

Salut

C'est moi qui suit impatient ou quoi mais depuis les 8.40.4 y a pus rien depuis le mois d'aout. Je ne peux pas mettre mon systeme a jour à cause des dépendance. packets bloquer a cause des 8.40.4 .....

je commence à pas mal cumuler mon retard dans les MAJ :cry:
Back to top
View user's profile Send private message
Temet
Advocate
Advocate


Joined: 14 Mar 2006
Posts: 2586
Location: 92

PostPosted: Fri Oct 26, 2007 4:06 pm    Post subject: Reply with quote

MDR
Toi, t'es à la bourre niveau actualité... ATI drivers 8.42: support d'AIGLX
_________________
Full Gentoo powered.
Back to top
View user's profile Send private message
RickyLoad
Tux's lil' helper
Tux's lil' helper


Joined: 29 Dec 2006
Posts: 148
Location: Rennes

PostPosted: Fri Oct 26, 2007 4:51 pm    Post subject: Reply with quote

plop
D'un autre coté , la personne qui s'en tient a portage pour mettre à jour son systeme !!
On a rien eu de proposer depuis les 8.40 !!! c'est vrai çà
Mais vu les tits probs causés par le dernier 8.42 , ( j'entends par là le nombre de paquets que l'on doit masquer encore ; ou la non compatibilité de certaines cartes ) , je suis sûr que l'on devrait trouver d'ici peu un new driver Ati ds portage ;)
Et puis soyons un peu tolérant avec ce 8.42 qui essuie les plâtres d'un "grand" pas de Ati ( AIGLX)
Je dis çà mais comme tous , j'ai hate qu'il arrive ..........................
On tient le bon bout ;)))
Back to top
View user's profile Send private message
darkangel92
Apprentice
Apprentice


Joined: 19 Nov 2006
Posts: 202

PostPosted: Fri Oct 26, 2007 4:58 pm    Post subject: Reply with quote

ba c'est pas dans portage ????

je recherhce une procedure d'install assez simple et je ne souhaite pas installer de bery l ou autre connerie dans ce genre.. juste mettre à jour le pilote :?
je vois trop de gens qui onr des pb.. Pas envie de me retrouver comme un con avec une console et psi rien d'autre pour aller squr le net et voir comment résoudre mon pb :?
Back to top
View user's profile Send private message
nykos
Guru
Guru


Joined: 08 Jun 2005
Posts: 488
Location: Strasbourg

PostPosted: Fri Oct 26, 2007 5:34 pm    Post subject: Reply with quote

un lien vers un gars qui a mis les derniers drivers
http://allmybrain.com/2007/10/24/aiglx-compiz-fusion-gentoo-and-my-ati-radeon-9600-card-with-8423/

sinon ya plein d'infos sur le bugzilla

et sinon soyez patients !
_________________
-=Nykos=-
TARGA Traveller 826T - AMD Turion 64 MT 32 1,8GHz - ATI Radeon X700 Mobility (ati-drivers)
Back to top
View user's profile Send private message
titoucha
Advocate
Advocate


Joined: 21 Jul 2005
Posts: 2374
Location: Genève

PostPosted: Fri Oct 26, 2007 6:37 pm    Post subject: Reply with quote

J'ai testé la version 8.42.3, je suis vite revenu en arrière car il est encore pas mal de problèmes avec, il y a qu'à voire dans bugzilla.

Edit: Je viens de voir qu'ATI recommande d'utiliser la version 8.40 pour une station de travail et non la 8.42.
_________________
Assurez-vous que le titre de votre message soit conforme aux conventions de ce forum (paragraphe 3/3 : Comment poster sur le forum ??)
Back to top
View user's profile Send private message
Untux
Apprentice
Apprentice


Joined: 10 Apr 2006
Posts: 285

PostPosted: Fri Oct 26, 2007 8:30 pm    Post subject: Reply with quote

Hello. J'ai une ATI-X1650pro. J'ai installé ati-drivers-8.42.3 sur ~x86 à jour (sauf noyau resté à 2.6.22-r8) et xorg-server-1.4-r2 bidouillé en overlay pour virer le blocker fglrx. Pas de problème à signaler. Par contre je n'utilise pas AIGLX (désactivé dans xorg.conf), peut-être que ça aide ?! La 3D fonctionne. fgl_fglxgears me donne un FPS deux fois plus rapide qu'avant. Je n'ai pas encore assez de recul, mais depuis que j'ai installé le 8.42.3, Xorg n'a pas fait de crash-to-console, ce qui arrivait assez fréquemment avec le 8.40.4 lorsque je scrollais dans diverses applications. En ce qui me concerne, c'est donc plutôt un chouette update :)
Back to top
View user's profile Send private message
titoucha
Advocate
Advocate


Joined: 21 Jul 2005
Posts: 2374
Location: Genève

PostPosted: Sat Oct 27, 2007 5:30 am    Post subject: Reply with quote

Tu as utiliser quel ebuild celui de bugzilla ou celui de sabayon ?
_________________
Assurez-vous que le titre de votre message soit conforme aux conventions de ce forum (paragraphe 3/3 : Comment poster sur le forum ??)
Back to top
View user's profile Send private message
Untux
Apprentice
Apprentice


Joined: 10 Apr 2006
Posts: 285

PostPosted: Sat Oct 27, 2007 8:46 am    Post subject: Reply with quote

titoucha wrote:
Tu as utilisé quel ebuild celui de bugzilla ou celui de sabayon ?

Salut Titoucha, celui de bugzilla (le 2007-10-24).
Back to top
View user's profile Send private message
darkangel92
Apprentice
Apprentice


Joined: 19 Nov 2006
Posts: 202

PostPosted: Sat Oct 27, 2007 3:49 pm    Post subject: Reply with quote

bon je crois quez je vais patienter encore et attendre les disponibilités dans portage.. ce sera le meilleur moyende ne pas faire de conneries sur ma gentoo qui tourne bien :wink: :oops:

edit: Ba tiens aujourd'hui sur le site officiel d'ATI, ils viennent de mettre les mpilotes du mois de spetembre et Octobre... :roll:
Back to top
View user's profile Send private message
titoucha
Advocate
Advocate


Joined: 21 Jul 2005
Posts: 2374
Location: Genève

PostPosted: Mon Oct 29, 2007 4:31 am    Post subject: Reply with quote

tutux wrote:
titoucha wrote:
Tu as utilisé quel ebuild celui de bugzilla ou celui de sabayon ?

Salut Titoucha, celui de bugzilla (le 2007-10-24).


Il y en a un nouveau celui du 27.10.
_________________
Assurez-vous que le titre de votre message soit conforme aux conventions de ce forum (paragraphe 3/3 : Comment poster sur le forum ??)
Back to top
View user's profile Send private message
davidou2a
Guru
Guru


Joined: 15 Dec 2006
Posts: 574
Location: Ajaccio

PostPosted: Tue Oct 30, 2007 7:12 pm    Post subject: Reply with quote

UP a quand les 8.42.3 dans portage pour les amd64 ?!!
_________________
L'enfer je connais, il s'appelle Windows...
Back to top
View user's profile Send private message
kwenspc
Advocate
Advocate


Joined: 21 Sep 2003
Posts: 4954

PostPosted: Tue Oct 30, 2007 7:26 pm    Post subject: Reply with quote

Pour bientôt sans doute, ceci dit paraît qu'ils sont encore pas mal buggé (normal: première release qui support l'AIGLX). Ati conseille de reste sur le 8.40 pour une utilisation quotidienne.
_________________
membre officieux du SAV Ati GEntoo
Back to top
View user's profile Send private message
davidou2a
Guru
Guru


Joined: 15 Dec 2006
Posts: 574
Location: Ajaccio

PostPosted: Wed Oct 31, 2007 7:26 am    Post subject: Reply with quote

kwenspc wrote:
Pour bientôt sans doute, ceci dit paraît qu'ils sont encore pas mal buggé (normal: première release qui support l'AIGLX). Ati conseille de reste sur le 8.40 pour une utilisation quotidienne.

j'attends qu'ils passent en ~amd64 sur portage pour les incorporer chez moi...
_________________
L'enfer je connais, il s'appelle Windows...
Back to top
View user's profile Send private message
darkangel92
Apprentice
Apprentice


Joined: 19 Nov 2006
Posts: 202

PostPosted: Wed Oct 31, 2007 9:54 am    Post subject: Reply with quote

pareil
Back to top
View user's profile Send private message
titoucha
Advocate
Advocate


Joined: 21 Jul 2005
Posts: 2374
Location: Genève

PostPosted: Wed Oct 31, 2007 10:08 am    Post subject: Reply with quote

Ben moi j'attends la version prochaine qui devrait corriger pas mal de bug, avec cette version compiz-fusion et OpenOffice ne fonctionnent plus.
_________________
Assurez-vous que le titre de votre message soit conforme aux conventions de ce forum (paragraphe 3/3 : Comment poster sur le forum ??)
Back to top
View user's profile Send private message
davidou2a
Guru
Guru


Joined: 15 Dec 2006
Posts: 574
Location: Ajaccio

PostPosted: Wed Oct 31, 2007 10:19 am    Post subject: Reply with quote

titoucha wrote:
Ben moi j'attends la version prochaine qui devrait corriger pas mal de bug, avec cette version compiz-fusion et OpenOffice ne fonctionnent plus.

Ah alors j'attendrai aussi, j'attendais ce support AIGLX avec impatience pour enfin tester Compiz-Fusion sur ma pauvre Radeon Mobility Xpress 1100 IGP ... et j'avais ete obligé de me rabattre sur les drivers libres pour avoir composite sur Xfce... mais pas de 3D...
_________________
L'enfer je connais, il s'appelle Windows...
Back to top
View user's profile Send private message
orgoz
n00b
n00b


Joined: 15 Nov 2006
Posts: 48

PostPosted: Wed Oct 31, 2007 11:02 am    Post subject: Reply with quote

Perso ils fonctionnent sans crash chez moi avec un Radeon X850.

Compiz-Fusion fonctionne aussi mais pas bien rapidement donc je l'ai désactivé.

PS : j'ai utilisé l'ebuild Sabayon
Back to top
View user's profile Send private message
titoucha
Advocate
Advocate


Joined: 21 Jul 2005
Posts: 2374
Location: Genève

PostPosted: Wed Oct 31, 2007 11:14 am    Post subject: Reply with quote

J'ai testé avec les deux ebuilds, celui de bugzilla et Sabayon, compiz ne fonctionne ni avec l'un ni avec l'autre et de temps en temps j'ai des artéfacts en affichage normal.
_________________
Assurez-vous que le titre de votre message soit conforme aux conventions de ce forum (paragraphe 3/3 : Comment poster sur le forum ??)
Back to top
View user's profile Send private message
loopx
Advocate
Advocate


Joined: 01 Apr 2005
Posts: 2787
Location: Belgium / Liège

PostPosted: Wed Oct 31, 2007 1:12 pm    Post subject: Reply with quote

Ben vu tout ce qui se dit sur ce driver, jvais attendre la prochaine version et mettre un compiz tout neuf 8)

... pour ma pauvre radeon 9600 pro ...
_________________
Mon MediaWiki perso : http://pix-mania.dyndns.org
Back to top
View user's profile Send private message
titoucha
Advocate
Advocate


Joined: 21 Jul 2005
Posts: 2374
Location: Genève

PostPosted: Wed Oct 31, 2007 1:14 pm    Post subject: Reply with quote

Et je le répète Ati déconseille d'utiliser cette version en production, c'est tout dire.
_________________
Assurez-vous que le titre de votre message soit conforme aux conventions de ce forum (paragraphe 3/3 : Comment poster sur le forum ??)
Back to top
View user's profile Send private message
davidou2a
Guru
Guru


Joined: 15 Dec 2006
Posts: 574
Location: Ajaccio

PostPosted: Tue Nov 06, 2007 7:40 pm    Post subject: Reply with quote

Bon bah voila j'ai installé les drivers fglrx 8.42.3 qui via l'ebuild de bugzilla et j'ai ENFIN compiz-fusion sur ma becane qui tourne sans lag et sans bug pour l'instant avec ma maudite Xpress 1100 IGP :)

Pour ceux que ça interesse je peux poster la marche a suivre...

pour info j'ai Xorg 1.3.0-r1, le compiz-fusion 0.6 (de portage), les ati-drivers-8.42.3 de bugzilla... et XFCE

*** EDIT ***
ah oui et tout ça avec simplement 512 de RAM mais endomagée... la carte a 64mo dédiés et j'ai un proco amd64 2Ghz
_________________
L'enfer je connais, il s'appelle Windows...
Back to top
View user's profile Send private message
RickyLoad
Tux's lil' helper
Tux's lil' helper


Joined: 29 Dec 2006
Posts: 148
Location: Rennes

PostPosted: Wed Nov 07, 2007 3:01 am    Post subject: Reply with quote

Re
A priori le 8.43 sort le mois prochain ! avec cette fois le support du kernel 2.6.23 , parce que tant qu'à faire je vais pouvoir "vider" mon package.mask en même temps :)
Code:

In addition to the AIGLX support, the fglrx 8.42.3 driver includes X.Org server 1.4 support, video playback improvements, more performance improvements, and Rialto AGP fixes. While this driver quite promptly supports X.Org 7.3 / X server 1.4, it does not contain Linux 2.6.23 kernel support. The Linux 2.6.23 support isn't found in fglrx 8.42.3 due to issues with x86_64 support. However, we do expect that fglrx 8.43 will contain the Linux 2.6.23 kernel support


Toutefois ma x300 devrait aimer ce 8.42 .3 !!
Code:

8.42.3 : sortie le 26 octobre; nom de code "The baby is born"
La nouveauté la plus attendue est le support - en bêta - d'AIGLX. Bien que quelques problèmes mineurs subsistent, les bugs seront vraisemblablement tous corrigés le mois prochain avec la version 8.43. Notons que le pilote open source des cartes Radeon le supportait déjà. Cette fois, ce sont les performances des cartes R300 à R600 qui ont été améliorées de manière significative. Les autres nouveautés sont :

    * Support de Xorg 7.3 et de Xserver 1.4
    * Le AMD Catalyst Control Center (AMDCCC) a été amélioré. Cet outil est le "panneau de configuration" du driver. Il permet maintenant des réglages plus fins de l'anti-crénelage, des filtres anisotropes et du rafraîchissement vertical.

On notera que le pilote ne supporte toujours pas le noyau 2.6.23 à cause de la branche x86_64.

Par contre qu'en est il du support de ==> Support de Xorg 7.3 et de Xserver 1.4
J'avais cru voir que y'avait un bug avec le xserver1.4 entre autre nop ??
Arf attendre un tit mois ou plonger de suite , Quand çà nous tient ..........
Back to top
View user's profile Send private message
darkangel92
Apprentice
Apprentice


Joined: 19 Nov 2006
Posts: 202

PostPosted: Wed Nov 07, 2007 4:13 pm    Post subject: Reply with quote

ba moi je peux pas installer un kernel plus jaut que les 2.6.21 à cause de ma carte WIFI ralink RT2500 qui ne se compile plus à cause des modifs du au noyau... :roll:
Back to top
View user's profile Send private message
RickyLoad
Tux's lil' helper
Tux's lil' helper


Joined: 29 Dec 2006
Posts: 148
Location: Rennes

PostPosted: Sun Nov 18, 2007 1:24 am    Post subject: Reply with quote

Re
Code:

Pour ceux que ça interesse je peux poster la marche a suivre...


Comme tu l'as gentillement proposé , davidou2a , peux tu me mettre la marche à suivre pour install ces 8.42 !!
Surtout par rapport a l'ebuild ( comment çà marche ce truc ??) et au fait que tu dois virer certainement
* Les drivers 8.40 avant toute install
* Xgl aussi , a priori le support de Aiglx prenant la suite ;)
Voilà si tu veux bien m'expliquer ou me renvoyer vers un tuto clair
En feuilletant , je viens de voir un mec qui tourne sous ce driver avec la même carte que moi !! alors tu comprends mon impatience !
Merci
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index French All times are GMT
Goto page 1, 2, 3, 4, 5  Next
Page 1 of 5

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum